/*---CSS RESET---*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: top; background: transparent; }
table { border-collapse: collapse; border-spacing: 0; }
ul{ list-style:none; }
/*---CSS RESET---*/

body{ background-color:none; text-align:center; padding:0 5px }

input:focus,textarea:focus, select:focus{ border-color:#777 !important; outline:0; -moz-box-shadow:0 0 2px #A1A1A1; -webkit-box-shadow:0 0 2px #A1A1A1; box-shadow:0 0 2px #A1A1A1; }

.form{
	background-color:none; 
	border:none; 
	font-family:Arial, Tahoma, Verdana, Sans-Serif; 
	padding:0; 
	text-align:left;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	color:#999;
	}
.form p{ font-size:12px; color:#999; }
.form dt{ font-size:14px; font-weight:400; margin:0; color:#999 }
.form dd{ font-size:14px; margin:0 0 5px 0; padding:0; }

/*.form ul{ list-style:none; }*/

.form .header{}

h1, #form-title{ display:none;}
.form .mandatory{ color:#F00; font-weight:700; padding-left:3px; }
.form .td{ padding-bottom:5px; }
.form .td span{ color:#999; font-size:11px; }

#form-pwd{ color:#555555; font-size:10px; font-weight:700; padding:10px 0 5px 0; }

#form-a{ color:#555555; font-size:10px; font-weight:700; text-decoration:none; }

#form dl input, 
#form dl textarea, 
#form dl select{ 
	border:1px solid #dddddd; 
	font-family:Arial; 
	font-size:16px; 
	padding:10px; 
	width:96%; 
	margin-right:0; 
	margin-left:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	background-color:#efefef;
	background-color: rgba(255, 255, 255, 0.95);
       margin-bottom:5px;
	}
#form dl input{ height:16px; }
#form dl textarea{ height:120px; resize:none;}
#form dl dt{ padding-bottom:3px; }

#form dl td.az_spacer{ padding-right:30px; }

#form dl input.az_pinput1{ width:50px; }
#form dl input.az_pinput2{ width:60px; }
#form dl p.az_label{ color:#999; margin-bottom:8px; }
#form dl input.az_checkbox, #form dl input.az_radio{ vertical-align:middle; width:20px; }
#form dl table.scalerating{ width:100%; }
#form dl table.scalerating td, #form dl table.scalerating th{ text-align:center; }
#form dl table.scalerating td{ border-top:1px solid #808080; }

#form dl ul.az_list li label{ cursor:pointer; }
#form dl ul.az_list li label span{ vertical-align:middle; }

.az-btn, .az-btn-neg, .az-btn-pos{
    border-radius: 6px;
    background-color: #666;
    border: 0;
    color: #FFF;
    font-weight: normal;
    cursor: pointer;
    margin: 0;
    padding: 2px 20px;
    vertical-align: middle;
    line-height: 1.4;
    white-space: nowrap;
    display: inline-block;
    -webkit-appearance:none;
    text-align: center;
font-size:20px;
}

a.az-btn, a.az-btn-neg, a.az-btn-pos{
    padding: 4px 15px;
    color: #FFF;
    font-weight: normal;
}

.btn-center {
    text-align: center;
    width:100%;
    padding-bottom:100px;
}

a.az-btn:hover, a.az-btn-neg:hover, a.az-btn-pos:hover{
    text-decoration: none;
}

.az-btn-pos{
    background-color: #1f1f1f;
	border-color:#1f1f1f;
	font-size:20px;
}

.az-btn-neg{
    background-color: #E43D32;
}

.az-btn .fa, .az-btn-pos .fa, .az-btn-neg .fa{
    vertical-align: baseline;
}

.error{color:red;margin:0 2px 0 2px;}

/******************************/
.intl-tel-input{
	width:100%
	}
#az_tool_header,
#az_tool_bottom{
	display:none;
	}
#form{
	margin:0 auto;
	width:auto;
	}
#form dl input.az_phone{ height:40px!important;}


#form div.btn-center, #form dl div{display:block;}
#form div{font-size:small;}

/********* bt "soumettre" **********/
.az-btn-pos.az_valid_form{
	/*font-family: "Alice", "Times New Roman", Times, serif !important;
	color:#fff!important;
	background-color:#009391!important;
	padding:15px;*/
}
.az-btn-pos.az_valid_form:hover{
	/*background-color:#8BC9C9!important;
	color:#009391!important;*/
}